
/* ----------------------------------------------------
	Global font and line height settings ...
---------------------------------------------------- */


.mercadolibre {
    display: inline-block;
    height: 140px;
    width: 163px;
    padding-left: 1.5%;
    padding-bottom: 3.5%;
    padding-right: 5.5%;
}

div#repuestos {
    margin: 14px;
    height: 275px;
    width: 931px;
}

div#mercadolibre2 {
    margin: 14px;
    height: 86px;
    width: 809px;
}


.vwd4_grid4col {
    /* margin: 10px; */
}

* {
	margin-bottom: -1px;
	padding: 0px;
	text-align: left;
}

div#modelos {
    position: absolute;
    display: block;
    width: 206px;
    padding: 7px;
    height: 365px;
    background-color: #cfd7d9;
    margin-top: 8px;
    line-height: 24px;
}


div#columnaVW {
    width: 387px;
    position: static;
    line-height: 1.182em;
}


div#autoahorro {
    margin: 13px;
    margin-top: 13px;
}



div#modelos2 {
    position: absolute;
    display: block;
    width: 206px;
    padding: 0px;
    height: 365px;
    background-color: #cfd7d9;
    margin-top: 8px;
    line-height: 13px;
}




.error{
    background-color: #BC1010;
    border-radius: 2px 2px 2px 2px;
    color: white;
    font-weight: bold;
    /* margin-left: 3px; */
    /* margin-top: -3px; */
    padding: 6px 20px;
    width: 139px;
    /* position: absolute; */
}



	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
	}

	/* remember to define focus styles! */
	:focus {
		outline: 0;
	}

	/* remember to highlight inserts somehow! */
	ins {
		text-decoration: none;
	}
	del {
		text-decoration: line-through;
	}












/* ----------------------------------------------------
	Global link settings ...
---------------------------------------------------- */

a:link, a:visited, a:active {
	text-decoration: none;
	color: rgb(34,116,172);
}

a:link:hover, a:visited:hover {
	/* color: rgb(0, 53, 106); */
}


body  { 
	text-align: center;   /* Centered page layout MSIE/Win */
}

.MainNavi {
	position: absolute;
	height: 26px;
	z-index: 100;
	color: #cfd7d9;
	font-size: 9px;
	/* line-height: 1px; */
}

.MainNavi a {
	font-size: 11px;
}

.MainNavi img {
	vertical-align: middle;
}


/* MainNavi Drop-down Menu ... */

.MainNavi ul.dropdown {
	position: relative;
	clear: both;
	width: 747px;
	z-index: 100;
}
.MainNavi ul.dropdown:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.MainNavi ul, .MainNavi ul li { padding: 0; margin: 0; }
.MainNavi ul li { list-style-image: none; }
.MainNavi ul.dropdown li { 
	float: left;
	position: relative;
}
.MainNavi ul.dropdown li li {
	top: 0;
}
.MainNavi ul.dropdown li li,
.MainNavi ul.dropdown li ul {
	display: none;
}
.MainNavi ul.dropdown li:hover li,
.MainNavi ul.dropdown li.hover li,
.MainNavi ul.dropdown ul:hover li,
.MainNavi ul.dropdown ul.hover li { display: block; }
.MainNavi ul.dropdown li:hover ul,
.MainNavi ul.dropdown li.hover ul,
.MainNavi ul.dropdown ul:hover ul,
.MainNavi ul.dropdown ul.hover ul { display: block; }
.MainNavi ul.dropdown a:link,
.MainNavi ul.dropdown a:visited { color: black; }
.MainNavi ul.dropdown a:link:hover,
.MainNavi ul.dropdown a:visited:hover { color: black; text-decoration: none; }

.MainNavi ul.dropdown img {
	vertical-align: middle;
}
.MainNavi ul.dropdown li {
	padding-left: 2px;
	margin: 0 0 0 -3px;
}
.MainNavi ul.dropdown li li {
	margin: 0;
}
.MainNavi ul.dropdown a {
	position: relative;
	top: -1px;
	display: inline-block;
	white-space: nowrap;
	padding: 2px 8px 3px 5px;
	margin: 0 -3px -1px 0;
}
.MainNavi ul.dropdown li li a {
	display: block;
	top: 0;
	margin: 0;
}
.MainNavi li:hover,
.MainNavi li.hover {
	background: left top no-repeat url(../images/MainMenu_shadow_top_left.png);
}
.MainNavi li:hover a,
.MainNavi li.hover a {
	background: right 1px no-repeat url(../images/MainMenu_shadow_top_right.png);
}
.MainNavi ul.dropdown ul {
	position: absolute;
	left: -10px;
	top: 22px;
	z-index: -10;
	padding: 0 0 0 0;
	margin: 0 5px 0 0;
	background: left bottom no-repeat url(../images/MainMenu_shadow_bottom_left.png);
}
.MainNavi ul.dropdown ul li.MenuBottom {
	height: 14px;
	margin: 0 0 0 5px;
	background: right bottom no-repeat url(../images/MainMenu_shadow_bottom_right.png);
}




.MainNavi ul.dropdown ul li {
	float: none;
	padding: 0 0 0 12px;
	background: left top no-repeat url(../images/MainMenu_shadow_middle_left.png);
}
.MainNavi ul.dropdown ul li:first-child {
	background-image: url(../images/MainMenu_shadow_top_left_menu.png);
}
.MainNavi ul.dropdown ul li a {
	display: block;
	padding: 5px 20px 4px 9px;
	background: right top no-repeat url(../images/MainMenu_shadow_middle_right.png);
}
.MainNavi ul.dropdown ul li:first-child a {
	padding-top: 17px;
	background-image: url(../images/MainMenu_shadow_top_right.png);
}
.MainNavi ul.dropdown ul li a:hover {
	background-image: url(../images/MainMenu_shadow_middle_right_hover.png);
}
.MainNavi ul.dropdown ul li:first-child a:hover {
	background-image: url(../images/MainMenu_shadow_top_right_hover.png);
}









body {
	margin: 0px;
	padding: 0px;
	/* background-color: #FFFFFF; */
}
.clearing {
	clear:both;}
#wrapper {
	width: 991px;
	margin-left:auto;
	margin-top: -19px;
	margin-right:auto;
	padding-top: 19px;
	}
#header {
	width: 960px;
	margin-left:1px;
	margin-right:1px;
	height:110px;}
#header_sup {
	float:left;
	width: 960px;
	height:74px;}
#header_inf {
	float:left;
	width:770px;
	height: 48px;
	padding-left: 126px;}
#logo{
	float:left;
	width:165px;
	height:46px;
	margin-top: -10px;}
#txt_sup {
	float:right;
	width:750px;
	height:55px;
	text-align:right;
	padding-top:19px;
	font-size:10px;
	color:#8994a0;}
#txt_sup a{
	color:#8994a0;
	text-decoration:none;}

#txt_sup a:hover{
	color:#2274ac;
	text-decoration:none;}
.lineainfosup {
	margin-left: 5px;
	margin-right: 5px;
	color:#d6e0e2;
}
#bts_der_sup {
	float:right;
	width: 106px;
	height: 25px;
	margin-right: -66px;
	text-align:right;}
#content {
	width: 962px;
	position: relative;
	}
#img_central {
	width: 960px;
	height: 485px;
	background-image: url(../images/index/img_index.jpg);
	background-repeat: no-repeat;
	border-left: 1px solid #cfd7d9;
	border-right:1px solid #cfd7d9;
	border-bottom:1px solid #cfd7d9;
}
#banner_index_amarok {
	width: 168px;
	height: 246px;
	position: absolute;
	left: 769px;
	top: 119px;
}
#img_central_partsup {
	width: 960px;
	height: 335px;}
#img_central_partinf {
	width: 923px;
	height: 103px;
	padding-left:22px;
	padding-right:15px;
	padding-top:47px}
#img_central_partinf2 {
	width: 923px;
	height: 103px;
	padding-left:22px;
	padding-right:15px;
	top:382px;
	position:absolute;
	z-index:98;}
.bt_naraj_img_sup a{
	background-image: url(../images/bt_conoceamarok.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 24px;
	width: 132px;
	float: right;
	margin-top:27px;
	margin-right:20px;
}


div#formure3 {
    background-color: #cfd7d9;
    width: 221px;
    height: 353px;
    display: flex;
    padding: 9px;
    padding-left: 7px;
    padding-right: 6px;
    float: right;
    margin-top: -548px;
	
}


div#formure4 {
    background-color: #cfd7d9;
    width: 223px;
    height: 327px;
    display: -webkit-inline-box;
    /* padding: 9px; */
    padding-left: 9px;
    padding-right: 3px;
    margin-left: 692px;
    margin-top: -972px;
	
}


div#formure5 {
    background-color: #cfd7d9;
    width: 223px;
    height: 327px;
    display: -webkit-inline-box;
    /* padding: 9px; */
    padding-left: 9px;
    padding-right: 3px;
    margin-left: 692px;
    margin-top: -10px;
	
}

.cont_txt_sucursal3 {
    position: absolute;
    margin: 15px;
    float: right;
    height: 270px;
    top: 58px;
    right: 0px;
    width: 261px;
    background: #eaeeed;
    padding: 15px;
}


div#staff {
    line-height: 16px;
}

div#logopost {
    margin-left: 810px;
    margin-top: -92px;
}

.cont_txt_sucursal1 {
    position: absolute;
    margin: 15px;
    float: right;
    height: 187px;
    top: 131px;
    right: 0px;
    width: 261px;
    background: #eaeeed;
    padding: 15px;
}

.cont_txt_sucursal5 {
    position: absolute;
    margin: 15px;
    float: right;
    height: 187px;
    top: 131px;
    right: 0px;
    width: 261px;
    background: #eaeeed;
    padding: 15px;
}




div#repuestos2 {
    margin: 14px;
    height: 367px;
    width: 936px;
}
